From: Joel Cross <joel@kazbak.co.uk>
Date: Tue, 1 May 2018 14:42:06 +0100
Subject: Allow Sphinx to build

---
 conf.py | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

diff --git a/conf.py b/conf.py
index 2516142..9e97ff3 100644
--- a/conf.py
+++ b/conf.py
@@ -24,7 +24,7 @@ sys.path.insert(0, os.getcwd())
 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
 extensions = ['sphinx.ext.autodoc', 'sphinx.ext.intersphinx',
-              'sphinx.ext.viewcode', 'sphinxcontrib.napoleon']
+              'sphinx.ext.viewcode', 'sphinx.ext.napoleon']
 
 # Add any paths that contain templates here, relative to this directory.
 templates_path = []
@@ -52,10 +52,7 @@ copyright = u'2014, Google Inc.'
 # Else, today_fmt is used as the format for a strftime call.
 #today_fmt = '%B %d, %Y'
 
-# List of patterns, relative to source directory, that match files and
-# directories to ignore when looking for source files.
-with open('.gitignore') as fd:
-    exclude_patterns = fd.read().splitlines()
+exclude_patterns = ["README.rst"]
 
 # The reST default role (used for this markup: `text`) to use for all documents.
 #default_role = None
